gitlab-grit Gem Info

Gitlab-V9.5.4
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']
Gitlab-V9.3.3
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.4.1']
Gitlab-V9.2.7
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']
Gitlab-V9.2.0
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.4.1']
Gitlab-V9.2.6
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.4.1']
Gitlab-V10.0.0
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']
Gitlab-V9.5.3
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']
Gitlab-V9.4.5
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']
Gitlab-V9.0.2
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.4.1']
Gitlab-V9.5.0
Namegitlab-grit
Group
Debian Nameruby-grit
Debian Version
Parent(s) gitlab-flowdock-git-hook

Requirement[u'>= 2.7.1', u' ~> 2.7']